<!doctype html>
<html lang="en">

<head>
    <title>Random Bible Verse</title>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, height=device-height initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.css">
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div class="container">
        <div class="row">
            <div class="col-12 p-5">
                <h1 class="header">The Holy Light</h1>
                <h4 id="BibleVerse" class="blockquote text-danger"> For this is the way God loved the world: 
                    He gave his one and only Son, so that everyone who
                    believes in him will not perish but have eternal life.</h4>

                <h4 id="BibleSource" class="blockquote-footer text-right">John 3 : 16</h4>

                <br class="styleName"></br>
                <button type="button" class="btn btn-dark" id="getMessage">Another one</button>
            </div>
        </div>
    </div>

    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/poper/popper.min.js"></script>
    <script src="vendor/bootstrap/js/bootstrap.js"></script>
    <script src="script.js"></script>
</body>

</html>